<html>
<head>
<title>
HelloWorld - ukazka jednoducheho apletu
</title>
</head>
<body>
<h1>HelloWorldt</h1>
 The Hello World/ Ahoj svet  Applet....
<p>

<applet code="HelloWorld.class" width=400 height=400>
</applet>

<P>
<a href="HelloWorld.java">...a tu je zase zdrojacik...</a><P>

</body>
</html>
